/* Global Properties */
body {
	margin: 0px;
	background-color: #EBF4FA; /* #aaf; */
        color: #000; /*#222; */
	font-size: 80%;
        font-family: verdana, helvetica, arial, sans-serif;
}

a {color: #642;}
a:hover {color: #930; background-color: #ffc;}

h1,h2,h3 {color: #c33;}
h1,h2,h3,h4,h5,h6,h7 {margin-top: 1.8em;}


/* Banner */
#header {
	background-color: #BBD9EE;
	border-bottom: 2px solid #333;
	padding-top: 20px;
	padding-bottom: 2px;
	padding-left: 0px;
	height: 5em;
}
#header h1 {
	color: #444;
        font-weight: bold;
font-family: "Comic Sans MS", helvetica, arial, sans-serif;
	font-size: 300%;
	margin: 0px 15px;
       margin-top: -10px;
}
#header h1 a,#header h1 a:hover{
	color: #fe0;
	background-color: transparent;
}
#header h2{
	color: #dcdcdc;
	font-size: 130%;
	margin: 5px 75px;	
}

#header #login-status, #login-status a {
	color: #EEE;
	font-weight:bold;
}
#account-options a,#account-options, a#account-topbutton{
	color: #333;
	font-weight: normal;
}

/* The entire left column */
#side-bar {
        border-bottom: 1px solid #AA6;
        border-right: 1px solid #AA6;
	float: left;
	width: 14em;
	padding: 1em;
	margin: 0 0 0 0;
	clear: left;
}
#side-bar ul{
	display: block;
	padding: 0;
        margin: 0;
	color: #630;
	list-style: none;
}

#side-bar ul li{
	margin:0 0 0 0;
}

#side-bar li #mt {
	padding-top: 0.7em;
}

#side-bar li a {
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0.6em;
        padding-right: 0.6em;
	display: block;
	color: #630;
	text-decoration: none;
	border: 1px solid transparent;
}
#side-bar li a:hover {
	background-color: #CBD4DA;
        border: 1px dotted #AA6;
}


/* The entire center column */


/*
#content-wrap{
	overflow: hidden;
}
*/
#main-content {
	margin-left: 16em;
        margin-right: 1em;
        padding: 0 2em;
        background-color: #fff;
	color: black;
}
/* Center column headers */
#main-content h1, h2, h3, h4 {
	color: #c33;
}
#main-content h1 {
	font-size: 175%;
}

#main-content {
        border-left: 1px solid #AA6;
        border-right: 1px solid #AA6;
        border-bottom: 1px solid #AA6;
}

/* Footer */
#footer {
	background-color: #4D5C63;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 2px solid #2A343D;
	color: #E7E9DC;
	text-align: left;
	
}
#footer p {
	padding-right: 100px;
	margin: 0px;
}
#footer a {
	color: #E7E9DC;
}
#footer a:hover {
	border-bottom: 0px;
}



.page-options-bottom a, a.action-area-close{
	color: #242;
	background-color: #fdfcf6; 
	text-decoration: none;
}


/* Cytaty  blokowe */
blockquote {
	border: 1px dashed #999;
	display: block;
	margin: 1em 40px;
	padding: 1em;
	background-color: #D6EB9A; /* #e3f3e3; */ /* #9d6; */
}

div.tptext, div.yellowtext {
	border: 1px dashed #999;
	padding: 0 1em;
}
div.tptext hr {
	background-color: transparent;
        border-top: 1px dashed #999; 
}

div.tptext {background-color: #D6EB9A;}
div.yellowtext {background-color: #fefeaa;}

blockquote p {
	padding: 0em; margin: 0.2em;
}
blockquote blockquote{
	border: 1px dashed #999;
	padding: 0 1em;
	background-color: #D6EB9A;
        margin-bottom: 0;
}

blockquote h1,h2,h3,h4,h5,h6,h7 {margin-top: 0em; margin-bottom: 0em;}

#page-info, #page-options-bottom, #page-options-bottom2, .page-watch-options {
	background-color: #EBF4FA;
	margin: 0 -15px 0 -15px;
}
#page-info, .page-watch-options {
        padding: 0 6px 0 6px;
}

.odp blockquote { background-color: #fefeaa;}

.footnotes-footer{
	margin: 0; padding: 0.5em 0;
	border-top: 1px solid #999;
	height: 1%;
}
.footnote-footer {margin-bottom:1em;}
.footnotes-footer blockquote {
   border:none;
   background-color: transparent;
   padding: 0;
   margin-top:0.3em; margin-bottom:0.2em;
}
.footnotes-footer blockquote p { line-height:1.2em;}


.tlum { color: #808080;}

dt {margin-top: 1.3em;}

td.center {text-align: center; padding:2px;}

.sidenote {
   border-style:dotted solid;border-width:1px;border-color:#ccc;
   background-color:#fefeaa;
   padding:10px;
}
.sidenote p {
	padding: 0em; margin: 0em;
}

p {line-height: 1.35em; margin:1.35em 0;}

.footnoteref {
    vertical-align: top;
    position:relative;
    font-size:85%;
    top:-0.1em;
    margin-left:0.1em; margin-right:0.1em;
}

div.longtext p {padding: 0 5em 0 2em;}
div.longtext h2 {padding: 0 -2em;}
div.longtext h2+p {margin-top: 0.2em;}